Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions | Variables
recogtraining.cpp File Reference
`#include "tesseractclass.h"`
`#include "boxread.h"`
`#include "control.h"`
`#include "cutil.h"`
`#include "host.h"`
`#include "permute.h"`
`#include "ratngs.h"`
`#include "reject.h"`
`#include "stopper.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

bool | tesseract::read_t (PAGE_RES_IT *page_res_it, TBOX *tbox)

## Variables

const inT16 | tesseract::kMaxBoxEdgeDiff = 2